@charset "UTF-8";
/* =========================
  for PC
========================= */
/* common */
body,h1,h2,h3,p,div,dl,dt,dd,span,picture {
  margin: 0;
  padding: 0;
}
h1,h2 {
  font-weight: 500;
}
img {
  vertical-align: bottom;
  height: auto;
  width: 100%;
}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
	color: #000;
	font-size: 22px;
  line-height: 2;
  letter-spacing: .02em;
  background-color: #e7ecec;
}
@media screen and (max-width: 1000px) {
  body {
    font-size: calc( 22 / 1000 * 100vw );
    letter-spacing: .03em;
  }
}
a {
  display: inline-block;
}
a img {
  transition: all .3s ease;
}
a:hover img {
  opacity: .7;
}
.onlySp {
  display: none;
}


/* header */
header {
  background-color: #fff;
  margin-bottom: 50px;
}
header h1 {
  width: 124px;
  margin: 0 auto;
  padding: 34px 0;
  line-height: .1;
}


/* main */
main {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  padding-bottom: 1px;
}
@media screen and (max-width: 1000px) {
  main {
    margin: 0 20px;
  }
}
main .inner {
  position: relative;
  border-radius: 15px;
  background-color: #fff;
  padding: calc( 80 / 1000 * 100% ) calc( 75 / 1000 * 100% ) calc( 30 / 1000 * 100% );
  margin-bottom: 160px;
  box-sizing: border-box;
}


/* .mv */
.mv {
  margin-bottom: calc( 60 / 850 * 100% );
}
.mv h2 {
  background: url("../img/mv_bg.jpg") left top no-repeat;
  aspect-ratio: 850 / 360;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 43px;
  line-height: calc( 63 / 43 );
  letter-spacing: .03em;
  text-align: center;
  margin-bottom: calc( 60 / 850 * 100% );
}
@media screen and (max-width: 1000px) {
  .mv h2 {
    font-size: calc( 43 / 1000 * 100vw );
    letter-spacing: .03em;
  }
}
.mv p.lead {
  letter-spacing: 0em;
}


/* .profile */
.profile {
  background: url("../img/profile_img.jpg") left top / auto 100% no-repeat;
  padding-left: calc( 264 / 850 * 100% );
  margin-bottom: calc( 60 / 850 * 100% );
}
.profile h2 {
  display: flex;
  align-items: center;
  font-family: sans-serif;
  color: #118780;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: calc( 35 / 586 * 100% );
}
.profile h2::after {
  content: "";
  background: #000;
  width: calc( 97 / 586 * 100% );
  height: 1px;
  margin-left: calc( 10 / 586 * 100% );
}
.profile dt {
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.03em;
  margin-bottom: calc( 28 / 586 * 100% );
}
.profile dt span {
  font-size: calc( 20em / 30 );
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.03em;
}
.profile dd {
  font-size: 20px;
  line-height: calc( 34 / 20 );
  font-weight: 400;
  letter-spacing: 0em;
}
@media screen and (max-width: 1000px) {
  .profile h2,
  .profile dt {
    font-size: calc( 30 / 1000 * 100vw );
    line-height: 1;
    letter-spacing: 0.03em;
  }
  .profile dd {
    font-size: calc( 20 / 1000 * 100vw );
    line-height: calc( 32 / 20 );
    letter-spacing: 0em;
  }
}


/* .cnt */
.cnt + .cnt {
  padding-top: calc( 20 / 850 * 100% );
}
.cnt h2 {
  position: relative;
  background-color: #118780;
  min-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size:25px;
  line-height: calc( 45 / 25 );
  letter-spacing: 0.03em;
  text-align: center;
  margin-bottom: calc( 50 / 586 * 100% );
}
.cnt h2::after {
  content: "";
  background-color: #118780;
  display: block;
  height: calc(21px / 2 * tan(60deg));
  width: 21px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  left: 50%;
  bottom: -17px;
  transform: rotate( 180deg ) translateX(50%);
}
.cnt img,
.cnt p {
  margin-bottom: calc( 50 / 850 * 100% );
}
.cnt img.imgLeft {
  width: calc( 400 / 850 * 100% );
  float: left;
  margin: calc( 11 / 850 * 100% ) calc( 24 / 850 * 100% ) 0 0;
}
.cnt div.box {
  display: flex;
  resize: horizontal;
}
.cnt div.box dl::after {
  content: "";
  clear: both;
}
.cnt div.box dl {
}
.cnt div.box dl dt {
  float: left;
  width: calc( 428 / 850 * 100% );
  height: 91%;
  display: flex;
  align-items: flex-end;
  shape-outside: inset(calc(100% - 331px) 0 0);
}
.cnt div.box dl dt img {
  margin: 0 0 -12px;
}
.cnt div.box dl dd {
  line-height: 1.9;
}
@media screen and (max-width: 1000px) {
  .cnt h2 {
    font-size: calc( 25 / 1000 * 100vw );
    letter-spacing: 0.03em;
  }
  .cnt div.box dl dt {
    height: 92%;
    shape-outside: inset(calc(100% - calc( 331 / 1000 * 100vw )) 0 0);
  }
  .cnt div.box dl dt img {
    width: calc( 401 / 428 * 100% );
    margin: 0 0 0;
  }
}


/* .fixedBtn */
.fixedBtn {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 10000;
  background-color: rgba(255, 255, 255, .8);
  padding: 28px 0;
  backdrop-filter: blur( 8px );
}
.fixedBtn a {
  display: block;
  width: 593px;
  margin: 0 auto;
}
@media screen and (max-width: 1000px) {
  .fixedBtn {
    padding: calc( 28 / 1000 * 100vw ) 0;
  }
  .fixedBtn a {
    width: calc( 593 / 1000 * 100vw );
  }
}